html {
  scroll-behavior: smooth;
}


h1{color: green;

}

/* (*)Universal selector, lahat maapektuhan*/
*{
	font-family: "courier";
	font-size: 20px;

}

#z-motto{
	color: yellowgreen;
	letter-spacing: 5px;
}

.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

/* adjacent selector = selector+selector */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* descendant selector = selector selector */
#b-l-list li{
	color: red;
}

h2 ~ a {
	text-decoration: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 225px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color:#cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}
